/*
---------------------------------------------------------
SIDFOT
--------------------------------------------------------- */

footer {
   box-sizing: border-box;
   margin: 0;
   padding: 60px 0 70px;
   background-color: #3C71B6;
}

footer .sv-column-4 {
   text-align: center;
}

footer .lp-icon {
	font-size: 3em;
	color: #fff;
}

footer h2.subheading,
footer p.normal,
footer .normal a,
footer a.normal {
   color: #fff;
}

footer h2.subheading {
	margin: 15px 0 30px !important;
	padding: 0 0 15px;
   font-size: 2.4rem;
   border-bottom: 1px solid #5589CB;
}


footer p.normal {
   margin: 0 0 10px !important;
}

footer .normal a,
footer a.normal {
   color: #fff;
   text-decoration: none;
}

footer .normal a:hover,
footer a.normal:hover,
footer .normal a:focus,
footer a.normal:focus {
   text-decoration: underline;
}


/* Menyer */

footer .sv-jcrmenu-portlet li {
	margin: 0 0 10px;
	display: block;
}